## fonts-taml-tscu 1.0

=== debian/changelog ===
fonts-taml-tscu (1.0-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Vcs-* fields.
    + Removed obsolete Homepage.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Sun, 26 Apr 2020 12:22:18 +0530

fonts-taml-tscu (1.0-2) unstable; urgency=low

  * Bumped standards-version to 3.9.4.
  * Bumped debhelper required to >= 9.
  * Bumped compat level to 9.
  * Use canonical anonscm.d.o for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Deleted the boiler plate comment generated by dh-make in rules.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 07 Sep 2013 16:22:16 +0530

fonts-taml-tscu (1.0-1) unstable; urgency=low

  * Initial release (Closes: #658385)
  * These fonts were part of ttf-indic-fonts prior to 1:0.5.13 release.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Feb 2012 22:17:29 +0530
