=== debian/control ===
Source: fonts-taml-tscu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-taml-tscu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-taml-tscu
Rules-Requires-Root: no

Package: fonts-taml-tscu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TSCu family of non Unicode fonts for Tamil script
 This package provides following TSCu family of non Unicode fonts
  * TSCu_Comic
  * TSCu_Paranar
  * TSCu_Times
  * TSCu_paranarb
  * TSCu_paranari
 Tamil is the widely used language in the Indian state of TamilNadu
 and Sri Lanka.
